<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>false</NeedAdjustMinLum>
	<ActualMaxLuminance>430</ActualMaxLuminance>
	<ActualMinLuminance>5</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>3</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.6812,0.6812,0.6812</XccCoef>
		<XccCoef>0.7812,0.7812,0.7812</XccCoef>
		<XccCoef>0.8819,0.8819,0.8819</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>